Package Details: homebridge-git 0.4.46.r222.g721ff2c-3

Git Clone URL: https://aur.archlinux.org/homebridge-git.git (read-only, click to copy)
Package Base: homebridge-git
Description: HomeKit support for the impatient
Upstream URL: https://github.com/nfarina/homebridge
Licenses: Apache
Conflicts: homebridge
Provides: homebridge
Submitter: ahrs
Maintainer: TheGoliath
Last Packager: TheGoliath
Votes: 1
Popularity: 0.000332
First Submitted: 2017-11-30 19:37
Last Updated: 2020-06-14 16:25

Latest Comments

TheGoliath commented on 2020-06-09 11:18

I've updated the package. Please comment down below if anything ain't working.

TheGoliath commented on 2020-04-24 20:01

lonaowna new commit pushed

lonaowna commented on 2020-04-21 14:06

Can you replace the python2 dependency with python? node-gyp has supported Python 3 for a while now.

kode54 commented on 2018-04-30 03:22

This package will require nodejs >= 4.3.2 but also <= 9.1.0, until the nan package is updated to remove deprecated features that 10.0 outright removed.

ahrs commented on 2018-02-09 23:50

@EvanPurkhiser Fixed.

Git history is now completely removed during the packaging step. If you'd optionally like to keep the git history you can export the HOMEBRIDGE_KEEP_GIT_HISTORY variable (export HOMEBRIDGE_KEEP_GIT_HISTORY=1) before building the package.

evanpurkhiser commented on 2018-01-30 08:03

This installs some .git stuff as well, probably don't want that. You can use npm pack I think. https://docs.npmjs.com/cli/pack